/*
Style Module
*/
/* h3 first child */
.wpb_row h3:first-child {
    margin: 0 0 20px;
}
h3.wg-title {
    margin: 0 0 25px;
    padding: 0;
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
}
#primary-sidebar [class^="widget-"]:first-child,
#primary-sidebar [class*="widget-"]:first-child {
    margin-top: 0;
}
.cs-border-column .wpb_column {
    border-left: 1px solid #dddedf;
}
.cs-border-column .wpb_column:first-child {
    border-left: none;
}
.title-preset2 h3, .title-preset2 h3 {
}
.title-line-bottom-icon h3 {
    position: relative;
    padding-bottom: 30px;
    margin: 0 0 22px;
}
.title-line-bottom-icon h3:before {
    background: url(../images/title-style-icon.png) no-repeat center top;
    bottom: -10px;
    content: "";
    height: 19px;
    width: 206px;
    left: 0;
    margin: auto;
    position: absolute;
}
.title-line-bottom-icon.align-center .wpb_wrapper > h3:before {
    right: 0;
}
.title-line-bottom-icon.align-left .wpb_wrapper > h3:before {
    right: inherit;
    left: 0;
}
.title-line-bottom-icon.align-right .wpb_wrapper > h3:before {
    right: 0;
    left: inherit;
}
.title-line-bottom h3 {
    margin: 0 0 22px;
    padding: 0 0 20px;
    position: relative;
}
.title-line-bottom .wpb_wrapper > h3:before {
    position: absolute;
    height: 2px;
    width: 206px;
    background: #cdd2d6;
    content: "";
    bottom: 0;
    left: 0;
    margin: auto;
}
.title-line-bottom.align-center .wpb_wrapper > h3:before {
    right: 0;
}
.title-line-bottom.align-left .wpb_wrapper > h3:before {
    right: inherit;
    left: 0;
}
.title-line-bottom.align-right .wpb_wrapper > h3:before {
    right: 0;
    left: inherit;
}
/**** Title Accordion ****/
.title-accordion .wpb_wrapper > h3,
.title-accordion .cs-header .cs-title {
    color: #444 !important;
    position: relative;
}
.title-accordion .wpb_wrapper > h3:after,
.title-accordion .cs-header .cs-title:after {
    position: absolute;
    content: "\f067";
    font-family: FontAwesome;
    right: 0;
    font-size: 10px;
    line-height: 20px;
}
/**** Title Button ****/
.title-button-column .wpb_wrapper > h1,
.title-button-column .wpb_wrapper > h2,
.title-button-column .wpb_wrapper > h3,
.title-button-column .wpb_wrapper > h4,
.title-button-column .wpb_wrapper > h5,
.title-button-column .wpb_wrapper > h6,
.title-button-column .cs-header .cs-title {
    display: inline-block;
    padding: 8px 15px;
    border: 2px solid #818183;
}
.title-button-column .wpb_wrapper > h5 {
    font-size: 14px;
}
.title-button-white-line .wpb_wrapper > h1,
.title-button-white-line .wpb_wrapper > h2,
.title-button-white-line .wpb_wrapper > h3,
.title-button-white-line .wpb_wrapper > h4,
.title-button-white-line .wpb_wrapper > h5,
.title-button-white-line .wpb_wrapper > h6 {
    display: inline-block;
    padding: 20px 60px;
    line-height: 1;
    border: 2px solid #fff;
    position: relative;
    margin: 0 0 70px;
}
.title-button-white-line .wpb_wrapper > h1:before,
.title-button-white-line .wpb_wrapper > h2:before,
.title-button-white-line .wpb_wrapper > h3:before,
.title-button-white-line .wpb_wrapper > h4:before,
.title-button-white-line .wpb_wrapper > h5:before,
.title-button-white-line .wpb_wrapper > h6:before {
    position: absolute;
    content: "";
    width: 60px;
    height: 2px ;
    background: #fff;
    bottom: -40px;
    left: 0;
    right: 0;
    margin: auto;
}
/**** Title Restaurant ****/
.title-restaurant .wpb_wrapper > h1,
.title-restaurant .wpb_wrapper > h3 {
    padding: 0 10px;
    position: relative;
    line-height: 64px;
    display: inline-block;
}
.title-restaurant .wpb_wrapper > h1:before,
.title-restaurant .wpb_wrapper > h1:after,
.title-restaurant .wpb_wrapper > h3:before,
.title-restaurant .wpb_wrapper > h3:after {
    width: 93px;
    height: 69px;
    position: absolute;
    content: "";
    top: 0;
}
.title-restaurant .wpb_wrapper > h3:before,
.title-restaurant .wpb_wrapper > h1:before {
    background: url(../images/title-restaurant-left.png) no-repeat;
    left: -93px;
}
.title-restaurant .wpb_wrapper > h3:after,
.title-restaurant .wpb_wrapper > h1:after {
    background: url(../images/title-restaurant-right.png) no-repeat;
    right: -93px;
}
/**** Title Restaurant 2 ****/
.title-restaurant2 .wpb_wrapper > h3,
.title-restaurant2 .wpb_wrapper > h1 {
    padding: 0 10px;
    position: relative;
    display: inline-block;
    min-width: 530px;
    padding: 40px 0 30px 0;
    margin: 0;
}
.title-restaurant2 .wpb_wrapper > h3:before,
.title-restaurant2 .wpb_wrapper > h1:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 530px;
    height: 21px;
    background: url(../images/title-restaurant2.png) no-repeat;
    content: "";
}   